<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'У вас є завдання, які вимагають уваги';
$string['addsubmission'] = 'Здати роботу';
$string['allowsubmissionsfromdate'] = 'Відповіді приймаються з';
$string['alwaysshowdescription'] = 'Показувати опис';
$string['assign:addinstance'] = 'Додати нове завдання';
$string['assign:exportownsubmission'] = 'Експортувати власні роботи';
$string['assign:grade'] = 'Оцінювати відповідь завдання';
$string['assignmentname'] = 'Назва завдання';
$string['assignmentplugins'] = 'Плагіни завдання';
$string['assignmentsperpage'] = 'Завдань на сторінку';
$string['assign:submit'] = 'Відсилати відповідь на завдання';
$string['assign:view'] = 'Переглядати завдання';
$string['backtoassignment'] = 'Назад до завдання';
$string['batchoperationsdescription'] = 'Відмічені...';
$string['comment'] = 'Коментар';
$string['configshowrecentsubmissions'] = 'Кожен може бачити інформацію про надіслані відповіді та завдання в останніх звітах про діяльність.';
$string['currentgrade'] = 'Поточна оцінка в журналі';
$string['description'] = 'Опис';
$string['duedate'] = 'Кінцевий термін здачі';
$string['duedateno'] = 'Термін здачі не обмежено';
$string['editaction'] = 'Дії...';
$string['editsubmission'] = 'Редагувати мою відповідь';
$string['errornosubmissions'] = 'Немає робіт для завантаження';
$string['feedback'] = 'Відгук';
$string['feedbacksettings'] = 'Налаштування зворотнього зв’язку';
$string['filesubmissions'] = 'Завантаження файлу';
$string['filtersubmitted'] = 'Відповідь прийнято';
$string['graded'] = 'Оцінено';
$string['gradersubmissionupdatedhtml'] = '{$a->username} відправив(ла) нову відповідь на завдання <i>\'{$a->assignment}\'</i><br /><br /> Відповіді на це завдання <a href="{$a->url}">розміщені на сайті</a>.';
$string['gradersubmissionupdatedtext'] = '{$a->username} відправив(ла) нову відповідь на завдання \'{$a->assignment}\' Відповіді на завдання доступні за адресою: {$a->url}';
$string['gradingoptions'] = 'Параметри';
$string['messageprovider:assign_notification'] = 'Повідомлення у завданнях';
$string['modulename'] = 'Завдання';
$string['modulename_help'] = '<p>Модуль Завдання (стара версія - до MOODLE-2.1) дозволяє викладачу створювати інтерактивні завдання, збирати роботи і забезпечувати їх оцінювання та зворотний зв\'язок.</p><p>Студенти можуть надсилати будь-який цифровий контент (файли), наприклад, документи текстового процесора, електронні таблиці, зображення, аудіо або відеокліпи. В якості альтернативи чи доповнення завдання може вимагати від студентів введення тексту безпосередньо у вбудованому текстовому редакторі. Завдання може також використовуватися, щоб нагадати учням завдання "реального світу", які вони повинні завершити в автономному режимі (офлайн), наприклад, твори мистецтва, і, отже, не потребують ніякого цифрового контента.</p><p>При розгляді завдань викладачі можуть залишати коментарі для зворотного зв\'язку та завантажувати файли, такі як відповіді студентів, документи з коментарями чи розмовні аудіо файли. Завдання можуть бути оцінені з використанням числової або користувальницької шкали чи удосконаленим методом оцінювання, таким як рубрики. Підсумкові оцінки заносяться в журнал оцінок.</p>';
$string['modulenameplural'] = 'Завдання';
$string['newsubmissions'] = 'Завдання здали';
$string['nosavebutnext'] = 'Далі';
$string['notgradedyet'] = 'Ще не оцінено';
$string['notsubmittedyet'] = 'Ще без відповіді';
$string['numberofparticipants'] = 'Учасники';
$string['page-mod-assign-view'] = 'Головна сторінка модуля завдань';
$string['page-mod-assign-x'] = 'Будь-яка сторінка модуля завдань';
$string['pluginadministration'] = 'Керування завданням';
$string['pluginname'] = 'Завдання';
$string['previous'] = 'Назад';
$string['reviewed'] = 'Переглянуто';
$string['savechanges'] = 'Зберегти зміни';
$string['sendlatenotifications'] = 'Надсилати викладачам повідомлення про надходження прострочених відповідей';
$string['sendnotifications'] = 'Надсилати викладачам повідомлення про надходження відповідей';
$string['settings'] = 'Параметри завдання';
$string['showrecentsubmissions'] = 'Показати останні здачі';
$string['submission'] = 'Відповідь';
$string['submissiondrafts'] = 'Дозволити студентам фіксувати остаточний варіант відповіді';
$string['submissions'] = 'Відповіді';
$string['submissionsettings'] = 'Параметри відповідей';
$string['submissionstatus_marked'] = 'Оцінено';
$string['submitassignment'] = 'Відсилати відповідь на завдання';
$string['submitted'] = 'Відповідь прийнято';
$string['submittedlateshort'] = 'Здано на {$a} пізніше';
