<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Оберіть можливість автоматичного створення резервних копій. Якщо встановлено режим ручних налаштувань, створення автоматичних резервних копій буде можливим лише з допомогою інтерфейсу командного рядка. Це можна зробити вручну на командному рядку або за допомогою утиліти крон.';
$string['autoactivedisabled'] = 'Заблокований';
$string['autoactiveenabled'] = 'Активований';
$string['autoactivemanual'] = 'Ручний';
$string['automatedbackupschedule'] = 'Розклад';
$string['automatedbackupschedulehelp'] = 'Оберіть дні тижня, коли будуть створюватися автоматичні резервні копії.';
$string['automatedbackupsinactive'] = 'Автоматичні резервні копії не було активовано адміністрацією сайту';
$string['automatedbackupstatus'] = 'Статус автоматичної резервної копії';
$string['automatedsettings'] = 'Автоматичні параметри налаштуваннь резервних копій';
$string['automatedsetup'] = 'Автоматичні налаштування резервних копій';
$string['automatedstorage'] = 'Автоматичне зберігання резервних копій';
$string['automatedstoragehelp'] = 'Оберіть місце зберігання автоматично створених резервних копій.';
$string['backupcourse'] = 'Резервне копіювання курсу: {$a}';
$string['backupcoursedetails'] = 'Подробиці курсу';
$string['backupcoursesection'] = 'Розділ: {$a}';
$string['backupcoursesections'] = 'Розділи курсу';
$string['backupdate'] = 'Визначена дата';
$string['backupdetails'] = 'Деталі резервного копіювання';
$string['backupdetailsnonstandardinfo'] = 'Обраний файл не є стандартним резервним файлом Moodle. За допомогою процесу реконструкції резервний файл буде конвертовано у стандартний формат і повернено в попередній стан.';
$string['backupformat'] = 'Формат';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Невідомий формат';
$string['backupmode'] = 'Режим';
$string['backupmode10'] = 'Загальний';
$string['backupmode20'] = 'Імпорт';
$string['backupmode30'] = 'Хаб';
$string['backupmode40'] = 'Той самий сайт';
$string['backupmode50'] = 'Автоматичний';
$string['backupmode60'] = 'Конвертований';
$string['backupsection'] = 'Розділ резервного копіювання курсу: {$a}';
$string['backupsettings'] = 'Параметри налаштування резервного копіювання';
$string['backupsitedetails'] = 'Подробиці сайту';
$string['backupstage16action'] = 'Далі';
$string['backupstage1action'] = 'Вперед';
$string['backupstage2action'] = 'Вперед';
$string['backupstage4action'] = 'Виконати дублювання';
$string['backupstage8action'] = 'Далі';
$string['backuptype'] = 'Тип';
$string['backuptypeactivity'] = 'Діяльність';
$string['backuptypecourse'] = 'Курс';
$string['backuptypesection'] = 'Розділ';
$string['backupversion'] = 'Дублікат';
$string['choosefilefromactivitybackup'] = 'Область для виконання дублювання';
$string['choosefilefromactivitybackup_help'] = 'Якщо параметри налаштуванні при дублюванні встановлені за замовчуванням, резервні файли будуть збережені тут';
$string['choosefilefromautomatedbackup'] = 'Автоматичні резервні копії';
$string['choosefilefromautomatedbackup_help'] = 'Містить автоматично створені резервні копії';
$string['choosefilefromcoursebackup'] = 'Область резервних копій курсу';
$string['choosefilefromcoursebackup_help'] = 'Якщо резервне копіювання курсів використовує параметри за замовчуванням, резервні файли будуть збережені тут';
$string['choosefilefromuserbackup'] = 'Особиста область резервних копій користувача';
$string['choosefilefromuserbackup_help'] = 'Якщо курси резервних копій мають позначку "Зробити дані користувачів анонімними", резервні файли будуть збережені тут';
$string['configgeneralanonymize'] = 'Після активації вся інформація, що стосується користувача буде за замовчуванням зберігати анонімність.';
$string['configgeneralblocks'] = 'Встановлює параметри за замовчуванням у блоках, що входять до складу резервної копії.';
$string['configgeneralcomments'] = 'Встановлює параметри за замовчуванням у коментарях, що входять до складу резервної копії';
$string['configgeneralfilters'] = 'Встановлює параметри за замовчуванням у фільтрах, що входять до складу резервної копії';
$string['configgeneralhistories'] = 'Встановлює параметри за замовчуванням в історії користувача, що входить до складу резервної копії';
$string['configgenerallogs'] = 'Якщо дозволено, записи системного журналу будуть включені у резервні копії за замовчуванням';
$string['configgeneralusers'] = 'Встановлює параметри за замовчуванням, щоб вирішити чи включати користувачів у резервні копії.';
$string['configgeneraluserscompletion'] = 'Після активації, доповнення до інформації користувача буде додано у резервні копії за замовчуванням';
$string['confirmcancel'] = 'Скасувати резервне копіювання';
$string['confirmcancelno'] = 'Залишити';
$string['confirmcancelquestion'] = 'Ви впевнені, що хочете скасувати? Всю введену інформацію буде втрачено.';
$string['confirmcancelyes'] = 'Скасувати';
$string['confirmnewcoursecontinuequestion'] = 'Тимчасовий (прихований) курс буде створено в процесі відновлення курсу. Для того щоб зупинити процес відновлення натисніть скасувати. Не закривайте браузер під час відновлення.';
$string['coursecategory'] = 'Категорію курс буде поміщено у';
$string['courseid'] = 'Початковий пароль';
$string['coursesettings'] = 'Налаштування курсу';
$string['coursetitle'] = 'Загаловок';
$string['currentstage1'] = 'Первинні налаштування';
$string['currentstage16'] = 'Завершити';
$string['currentstage2'] = 'Схема налаштувань';
$string['currentstage4'] = 'Підтвердження та перегляд';
$string['currentstage8'] = 'Здійснити резервне копіювання';
$string['dependenciesenforced'] = 'Ваші налаштування було змінено через незадовільні залежності';
$string['enterasearch'] = 'Ввести пошук';
$string['error_block_for_module_not_found'] = 'Знайдено копію висячої строки (id: {$a->bid}) для курсу модуля (id: {$a->mid}) . Цей блок не буде піддано резервному копіюванню.';
$string['error_course_module_not_found'] = 'Знайдено копію висячої строки (id: {$a}). Цей модуль не буде піддано резервному копіюванню.';
$string['errorfilenamemustbezip'] = 'Вам потрібно ввести ім\'я ZIP файлу з розширенням .mbz';
$string['errorfilenamerequired'] = 'Вам потрібно ввести правильне ім\'я файлу для цієї резервної копії';
$string['errorinvalidformat'] = 'Невідомий формат створення резервної копії';
$string['errorinvalidformatinfo'] = 'Обраний файл є не';
$string['errorrestorefrontpage'] = 'Повернення файлу на першу сторінку не дозволяється';
$string['executionsuccess'] = 'Резервний файл було успішно створено.';
$string['filename'] = 'Ім\'я файлу';
$string['generalactivities'] = 'Включити елементи діяльності';
$string['generalanonymize'] = 'Анонімна інформація';
$string['generalblocks'] = 'Включити блоки';
$string['generalcomments'] = 'Включити коментарі';
$string['generalfilters'] = 'Включити фільтри';
$string['generalgradehistories'] = 'Включити історії';
$string['generalhistories'] = 'Включити історії';
$string['generallogs'] = 'Включити записи про події';
$string['generalroleassignments'] = 'Включити ролі користувача';
$string['importfile'] = 'Імпорт файлу резервної копії';
$string['includeactivities'] = 'Включити:';
$string['includeditems'] = 'Включені елементи:';
$string['includeuserinfo'] = 'Дані користувачів';
$string['loglifetime'] = 'Зберігати записи про події впродовж';
$string['managefiles'] = 'Керування файлами резервних копій';
$string['previousstage'] = 'Назад';
$string['restorecourse'] = 'Відновлення курсу';
$string['restorecoursesettings'] = 'Налаштування курсу';
$string['restorenewcoursestartdate'] = 'Нова дата початку';
$string['restorestage4'] = 'Налаштування';
$string['rootsettingactivities'] = 'Включити елементи діяльності';
$string['rootsettinganonymize'] = 'Зробити дані користувачів анонімними';
$string['rootsettingblocks'] = 'Включити блоки';
$string['rootsettingcalendarevents'] = 'Включити події календаря';
$string['rootsettingcomments'] = 'Включити коментарі';
$string['rootsettingfilters'] = 'Включити фільтри';
$string['rootsettinggradehistories'] = 'Включити історію оцінок';
$string['rootsettinglogs'] = 'Включити записи про події курсу';
$string['rootsettingroleassignments'] = 'Включити призначення ролей користувачам';
$string['rootsettings'] = 'Параметри налаштування резервного копіювання';
$string['rootsettingusers'] = 'Включити зареєстрованих користувачів';
$string['rootsettinguserscompletion'] = 'Включити інформацію про виконання курсу користувачами';
$string['selectacategory'] = 'Виберіть категорію';
$string['selectacourse'] = 'Виберіть курс';
$string['setting_course_fullname'] = 'Назва курсу';
$string['setting_keep_roles_and_enrolments'] = 'Зберігати поточні ролі та реєстраційні записи';
$string['totalcoursesearchresults'] = 'Всього курсів: {$a}';
