<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewtopic'] = 'Додати нову тему';
$string['advancedsearch'] = 'Розширений пошук';
$string['allforums'] = 'Усі форуми';
$string['areaattachment'] = 'Прикріплення';
$string['areapost'] = 'Повідомлення';
$string['attachment'] = 'Прикріплення';
$string['attachments'] = 'Прикріплення';
$string['blockafter'] = 'Ліміт повідомлень для блокування';
$string['blockperiod'] = 'Період часу для блокування';
$string['blockperioddisabled'] = 'Не блокувати';
$string['blogforum'] = 'Стандартний форум у форматі блогу';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cannotadddiscussionall'] = 'У вас немає привілеїв для додавання нової теми обговорення для усіх учасників.';
$string['cannotsplit'] = 'Обговорення цього форуму не можуть бути розбитими';
$string['configmaxattachments'] = 'Макс. кількість прикріплених файлів в одному повідомленні, дозволених за замовчуванням.';
$string['delete'] = 'Видалити';
$string['deletesure'] = 'Ви впевнені, що хочете видалити це повідомлення?';
$string['deletesureplural'] = 'Ви впевнені, що хочете видалити це повідомлення і усі відповіді на нього? (Кількість повідомлень: {$a})';
$string['discussion'] = 'Обговорення';
$string['discussionname'] = 'Тема обговорення';
$string['discussions'] = 'Обговорення';
$string['discussionsstartedby'] = 'Обговорення, які поча(в)ла {$a}';
$string['discussionsstartedbyuserincourse'] = 'Обговорення, які поча(в)ла {$a->fullname} в {$a->coursename}';
$string['discussthistopic'] = 'Обговорення теми';
$string['eachuserforum'] = 'Кожен користувач може створити одне обговорення';
$string['edit'] = 'Редагувати';
$string['everyonecannowchoose'] = 'Кожен може зараз підписатися на форум';
$string['everyoneissubscribed'] = 'Кожен підписаний на цей форум';
$string['forum'] = 'Форум';
$string['forum:addinstance'] = 'Додати новий форум';
$string['forumauthorhidden'] = 'Автор (приховано)';
$string['forumintro'] = 'Введення у форум';
$string['forum:managesubscriptions'] = 'Керування підписками';
$string['forumname'] = 'Назва форуму';
$string['forumposts'] = 'Повідомлення форумів';
$string['forums'] = 'Форуми';
$string['forum:splitdiscussions'] = 'Розбити обговорення';
$string['forumtype'] = 'Тип форуму';
$string['forumtype_help'] = '<P ALIGN=CENTER><B>Форуми</B></P>

<P>Ви можете вибрати тип форуму:

<P><B>Просте обговорення</B> - складається з однієї теми.
Звичайно використається для того, щоб сфокусувати обговорення на одній темі.

<P><B>Стандартний загальноцільовий форум</B> - відкритий форум у якому кожний може почати нову тему в будь-який час.

<P><B>Кожний посилає одну тему</B> - іноді буває корисним обмежити число створюваних користувачами тим.

<P>Планується додати інші типи форумів.';
$string['generalforum'] = 'Стандартний форум для загального використання';
$string['generalforums'] = 'Загальні форуми';
$string['intronews'] = 'Загальні новини та анонси';
$string['introteacher'] = 'Форум тільки для викладачів (нотування і обговорення)';
$string['lastpost'] = 'Останнє повідомлення';
$string['learningforums'] = 'Навчальні форуми';
$string['mailnow'] = 'Відправити повідомлення електронною поштою';
$string['maxattachments'] = 'Макс. кількість прикріплених файлів';
$string['maxattachmentsize'] = 'Макс. розмір прикріплених файлів';
$string['message'] = 'Повідомлення';
$string['messageprovider:posts'] = 'Повідомлення з підписаних форумів';
$string['modeflatnewestfirst'] = 'Показувати відповіді простим списком, найновіші спочатку';
$string['modeflatoldestfirst'] = 'Показувати відповіді простим списком, найстаріші спочатку';
$string['modenested'] = 'Показувати відповіді у формі вкладених повідомлень';
$string['modethreaded'] = 'Показувати відповіді у формі гілок обговорення';
$string['modulename'] = 'Форум';
$string['modulename_help'] = '<p>Модуль Форум дозволяє учасникам здійснювати асинхронні дискусії, тобто дискусії, які відбуваються протягом тривалого періоду часу.</p><p>Є кілька типів форумів для вибору, наприклад, стандартний форум, на якому кожен може почати нову дискусію в будь-який час; форум, де кожен студент може залишати тільки одне обговорення; або форум питання-відповідь, де студенти повинні спочатку надіслати своє перше повідомлення, перш ніж вони зможуть переглянути повідомлення інших студентів. Викладач може дозволити прикріплення файлів до повідомлень на форумі. Прикріплені зображення відображаються безпосередньо в повідомленнях форуму.</p><p>Учасники можуть підписатися на форум, щоб отримувати сповіщення про нові повідомлення форуму. Викладач може встановити режим підписки як "за бажанням", "примусовий" чи "авто", чи заборонити підписку повністю. При необхідності студенти можуть бути заблоковані від розміщення більш ніж задане число повідомлень в певний період часу, це допоможе менше відволікати людей від домінуючого обговорення.</p><p>Повідомлення форуму можуть бути оцінені викладачами або студентами (незалежні оцінки). Ці оцінювання можуть бути об\'єднані, щоб сформувати остаточну оцінку, яку буде записано в журнал оцінок.</p><p>Форуми мають безліч застосувань, таких як</p><ul><li>Соціальний простір для студентів, щоб краще пізнати один одного</li><li>Для оголошень курсу (використовуючи форум новин з примусовою підпискою)</li><li>Для обговорення змісту курсу або читання матеріалів</li><li>Для довготривалого онлайн обговорення спірних питань, попередньо піднятих на особистих спілкуваннях віч-на-віч</li><li>Для дискусій тільки між викладачами (за допомогою прихованого форуму)</li><li>Як центр допомоги, де викладачі та студенти можуть дати пораду</li><li>Як підтримка "один-на-один" для приватного спілкування викладача зі студентом (з використанням форуму з окремими групами і з одним студентом у групі)</li><li>Для розширеної діяльності, наприклад, "головоломки" для студентів, щоб обміркувати і запропонувати рішення</li></ul>';
$string['modulenameplural'] = 'Форуми';
$string['movethisdiscussionto'] = 'Перемістити це обговорення в ...';
$string['namenews'] = 'Новий форум';
$string['namesocial'] = 'Соціальний форум';
$string['nameteacher'] = 'Викладацький форум';
$string['newforumposts'] = 'Нові повідомлення форумів';
$string['nodiscussionsstartedbyyou'] = 'Ви ще не почали жодного обговорення';
$string['nonews'] = 'Ще немає жодного повідомлення';
$string['noposts'] = 'Немає повідомлень';
$string['nopostsmadebyyou'] = 'Ви не зробили жодного повідомлення';
$string['noviewdiscussionspermission'] = 'Ви не маєте прав для перегляду обговорень у цьому форумі';
$string['oldertopics'] = 'Старі теми';
$string['parent'] = 'Показати джерело';
$string['pluginadministration'] = 'Адміністрування форуму';
$string['pluginname'] = 'Форум';
$string['postadded'] = '<p>Ваше повідомлення додано успішно.</p> <p>Ви маєте {$a} для його редагування, якщо хочете внести певні зміни.</p>';
$string['postaddedsuccess'] = 'Ваше повідомлення додано успішно.';
$string['postaddedtimeleft'] = 'Ви маєте {$a} для його редагування, якщо хочете внести певні зміни.';
$string['postincontext'] = 'Переглянути це повідомлення у контексті';
$string['posts'] = 'Повідомлення';
$string['postsmadebyuser'] = 'Повідомлення, що надісла(ла)в {$a}';
$string['postsmadebyuserincourse'] = 'Повідомлення, що надісла(ла)в {$a->fullname} в курсі {$a->coursename}';
$string['posttoforum'] = 'Повідомлення до форуму';
$string['postupdated'] = 'Ваше повідомлення оновлено';
$string['prune'] = 'Розбити';
$string['pruneheading'] = 'Розбити обговорення і перемістити це повідомлення до нового обговорення';
$string['qandaforum'] = 'Форум Питання-Відповідь';
$string['readtherest'] = 'Читати далі';
$string['replies'] = 'Відповідей';
$string['repliesmany'] = 'Відповідей: {$a}';
$string['reply'] = 'Відповісти';
$string['replyforum'] = 'Відповісти у форумі';
$string['resetforums'] = 'Видалити повідомлення з';
$string['resetforumsall'] = 'Видалити усі повідомлення';
$string['rsssubscriberssposts'] = 'RSS-канал повідомлень';
$string['search'] = 'Пошук';
$string['searchdatefrom'] = 'Шукати у повідомленнях, створених після';
$string['searchdateto'] = 'Шукати у повідомлення, створених до';
$string['searchforumintro'] = 'Будь ласка вкажіть, що необхідно знайти за допомогою одного або декількох полів, що знаходяться нижче:';
$string['searchforums'] = 'Пошук на форумах';
$string['searchfullwords'] = 'Ці слова повинні бути цілком';
$string['searchnotwords'] = 'Цих слів НЕ ПОВИННО БУТИ в повідомленнях';
$string['searchphrase'] = 'Має бути фраза цілком';
$string['searchresults'] = 'Результати пошуку';
$string['searchsubject'] = 'Ці слова повінні бути в назві теми (у заголовку) повідомлення';
$string['searchuser'] = 'Це ім’я (прізвище) повинне відповідати автору повідомлення';
$string['searchwhichforums'] = 'Виберіть форуми, в яких потрібно шукати';
$string['searchwords'] = 'Ці слова можуть бути в будь-якому місці повідомлення';
$string['showsubscribers'] = 'Показати/редагувати склад передплатників';
$string['singleforum'] = 'Одне просте обговорення';
$string['smallmessage'] = '{$a->user} відправи(в)ла в {$a->forumname}';
$string['startedby'] = 'Почато користувачем';
$string['subject'] = 'Тема';
$string['subscribe'] = 'Підписатися на цей форум';
$string['subscribestart'] = 'Надсилати мені копії повідомлень цього форуму';
$string['subscribestop'] = 'Я не хочу отримувати копії повідомлень цього форуму';
$string['subscription'] = 'Підписка';
$string['subscriptionauto'] = 'Авто підписка';
$string['subscriptiondisabled'] = 'Підписку вимкнуто';
$string['subscriptionforced'] = 'Примусова підписка';
$string['subscription_help'] = '<P ALIGN=CENTER><B>Підписка на форум</B></P>
<P>Під час написання на форум, учасник отримує копії всіх повідомлень на e-mail (повідомлення посилають через 30 хвилин після появи на форумі).
<P>Студент може вибирати, підписуватися чи ні на форум, за винятком випадків, коли вчитель зробив обов\'язкову підписку на форум.
<P>Обов\'язкова підписка звичайно робиться на новостні форуми.';
$string['subscriptionmode'] = 'Режим підписки';
$string['subscriptionoptional'] = 'Необов\'язково';
$string['subscriptions'] = 'Підписки';
$string['timestartenderror'] = 'Відображення дати закінчення не може бути раніше, ніж дата початку';
$string['trackingoff'] = 'Ні';
$string['trackingon'] = 'Так';
$string['trackingoptional'] = 'Необов\'язково';
$string['trackingtype'] = 'Відслідковувати прочитані/непрочитані повідомлення?';
$string['unsubscribe'] = 'Анулювати підписку';
$string['warnafter'] = 'Ліміт повідомлень для попередження';
$string['yournewtopic'] = 'Тема нового обговорення';
$string['yourreply'] = 'Ваша відповідь';
