<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'По видах діяльності курсу';
$string['addcategory'] = 'Додати категорію';
$string['addcategoryerror'] = 'Неможливо додати категорію';
$string['addfeedback'] = 'Додати коментар';
$string['aggregatemax'] = 'Краща оцінка';
$string['aggregatemin'] = 'Мінімальна оцінка';
$string['aggregatesubcats'] = 'Підсумовувати включно з підкатегоріями';
$string['allusers'] = 'Всі користувачі';
$string['average'] = 'Середня оцінка';
$string['categoriesanditems'] = 'Категорії та елементи';
$string['categoriesedit'] = 'Редагування категорій та елементів';
$string['changedefaults'] = 'Змінити замовчування';
$string['courseavg'] = 'Середня по курсу';
$string['coursegradecategory'] = 'Категорія оцінки курсу';
$string['coursegradesettings'] = 'Налаштування оцінок курсу';
$string['coursename'] = 'Назва курсу';
$string['coursesettings'] = 'Налаштування курсу';
$string['coursesettingsexplanation'] = 'Параметри налаштування оцінок курсу визначають, як журнал оцінок виглядатиме для усіх учасників курсу.';
$string['coursetotal'] = 'Всього по курсу';
$string['decimalpoints_help'] = 'Цей параметр визначає кількість десяткових знаків при відображенні кожної оцінки. Це не впливає на обчислювані оцінки, які розраховуються з точністю до 5 десяткових знаків.';
$string['default'] = 'За замовчуванням';
$string['editfeedback'] = 'Редагувати коментар';
$string['editgradeletters'] = 'Редагувати символи оцінок';
$string['edittree'] = 'Категорії та елементи';
$string['errornocategorisedid'] = 'Неможливо отримати ідентифікатор без категорії!';
$string['errorupdatinggradecategoryaggregatesubcats'] = 'Помилка при збереженні параметра "Підсумовувати включно з підкатегоріями" при оцінюванни категорії з ID {$a->id}';
$string['export'] = 'Експорт';
$string['exportalloutcomes'] = 'Експорт усіх результатів';
$string['exportfeedback'] = 'Додати коментар в експорт';
$string['exportplugins'] = 'Плагін експорту';
$string['exportsettings'] = 'Налаштування експорту';
$string['exportto'] = 'Експорт в';
$string['feedback'] = 'Коментар';
$string['feedbackadd'] = 'Додати коментар';
$string['feedbackedit'] = 'Редагувати коментар';
$string['forceoff'] = 'Примусово: Вимк.';
$string['fullmode'] = 'Повний вигляд';
$string['fullview'] = 'Повний вигляд';
$string['generalsettings'] = 'Загальні налаштування';
$string['grade'] = 'Оцінка';
$string['gradeadministration'] = 'Керування оцінками';
$string['gradebook'] = 'Журнал оцінок';
$string['gradeboundary'] = 'Межа символу оцінки';
$string['gradeboundary_help'] = 'Цей параметр визначає мінімальний відсоток, після перевищення якого оцінка приймає вказаний символ.';
$string['gradecategory'] = 'Категорія оцінки';
$string['gradecategoryonmodform'] = 'Категорія оцінки';
$string['gradecategorysettings'] = 'Параметри категорії оцінки';
$string['gradeexport'] = 'Експорт оцінок';
$string['gradeitem'] = 'Елемент оцінювання';
$string['gradeitems'] = 'Елементи оцінювання';
$string['gradeitemsettings'] = 'Параметри елементу оцінювання';
$string['gradeletter'] = 'Символ оцінки';
$string['gradeletters'] = 'Символи оцінок';
$string['graderreport'] = 'Журнал оцінок';
$string['gradessettings'] = 'Параметри оцінювання';
$string['groupavg'] = 'Середня по групі';
$string['hideadvanced'] = 'Сховати додаткові властивості';
$string['hidegroups'] = 'Сховати групи';
$string['importfrom'] = 'Імпорт з';
$string['itemsedit'] = 'Редагування елементу оцінювання';
$string['letter'] = 'Символ';
$string['lettergrade'] = 'Символ оцінки';
$string['letterpercentage'] = 'Символ (відсоток)';
$string['letters'] = 'Символи';
$string['lowest'] = 'Мінімальна';
$string['max'] = 'Максимальна';
$string['min'] = 'Мінімальна';
$string['mypreferences'] = 'Мої налаштування';
$string['myreportpreferences'] = 'Мої налаштування звіту';
$string['navmethod'] = 'Метод навігації';
$string['nogradeletters'] = 'Немає символів оцінок';
$string['norolesdefined'] = 'Немає визначених ролей в Адміністрування > Оцінки > Загальні параметри > Ролі для оцінок';
$string['numberofgrades'] = 'Кількість оцінок';
$string['options'] = 'Параметри';
$string['outcomefullname'] = 'Повне ім\'я';
$string['outcomeshortname'] = 'Коротке ім\'я';
$string['overallaverage'] = 'Загальна середня';
$string['overridesitedefaultgradedisplaytype'] = 'Змінити параметри сайту за замовчуванням';
$string['parentcategory'] = 'Входить у категорію';
$string['percentage'] = 'Відсоток';
$string['percentageletter'] = 'Відсоток (символ)';
$string['percentagereal'] = 'Відсоток (дійсний)';
$string['prefgeneral'] = 'Загальне';
$string['quickfeedback'] = 'Короткий коментар';
$string['range'] = 'Діапазон';
$string['savechanges'] = 'Зберегти зміни';
$string['seeallcoursegrades'] = 'Подивитися на усі оцінки курсу';
$string['selectalloroneuser'] = 'Виберіть всіх або окремого користувача';
$string['selectauser'] = 'Вибір користувача';
$string['settings'] = 'Налаштування';
$string['showfeedback'] = 'Показати коментар';
$string['showgroups'] = 'Показати групи';
$string['simpleview'] = 'Простий вигляд';
$string['sitewide'] = 'По усьому сайту';
$string['standarddeviation'] = 'Станд. відхилення';
$string['stats'] = 'Статистика';
$string['submittedon'] = 'Надіслано: {$a}';
$string['switchtofullview'] = 'Перемкнути на повний вигляд';
$string['switchtosimpleview'] = 'Перемкнути на простий вигляд';
$string['total'] = 'Всього';
$string['typenone'] = 'Нічого';
$string['uncategorised'] = 'Без категорії';
$string['unused'] = 'Не використовується';
$string['userenrolmentsuspended'] = 'Реєстрацію користувача заблоковано';
$string['viewbygroup'] = 'Група';
