<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Дія';
$string['addanotherhint'] = 'Додати ще підказку';
$string['addcategory'] = 'Додати категорію';
$string['answer'] = 'Відповідь';
$string['answersaved'] = 'Відповідь збережено';
$string['attemptfinished'] = 'Спробу завершено';
$string['attemptfinishedsubmitting'] = 'Відповідь відправлено';
$string['behaviourbeingused'] = 'Використовується режим: {$a}';
$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['category'] = 'Категорія';
$string['categorycurrent'] = 'Поточна категорія';
$string['categorycurrentuse'] = 'Використати цю категорію';
$string['categorydoesnotexist'] = 'Ця категорія не існує';
$string['categoryinfo'] = 'Інформація про категорію';
$string['categorymove'] = 'Категорія \'{$a->name}\' містить питань - {$a->count} .  Виберіть категорію, у яку їх перемістити';
$string['categorymoveto'] = 'Зберегти в категорії';
$string['categorynamecantbeblank'] = 'Назва категорії не може бути пустою';
$string['changeoptions'] = 'Змінити параметри';
$string['check'] = 'Перевірити';
$string['chooseqtypetoadd'] = 'Виберіть тип питання';
$string['clearwrongparts'] = 'Вилучити неправильні відповіді';
$string['clickflag'] = 'Відмітити питання';
$string['clicktoflag'] = 'Відмітити це питання для майбутнього посилання';
$string['clicktounflag'] = 'Видалити флаг';
$string['clickunflag'] = 'Видалити флаг';
$string['closepreview'] = 'Закрити попередній перегляд';
$string['combinedfeedback'] = 'Комбінований коментар';
$string['comment'] = 'Коментар';
$string['commented'] = 'Коментував: {$a}';
$string['commentormark'] = 'Зробити коментар або змінити оцінку';
$string['comments'] = 'Коментарі';
$string['commentx'] = 'Коментар: {$a}';
$string['complete'] = 'Завершено';
$string['correct'] = 'Правильно';
$string['correctfeedback'] = 'Для будь-якої правильної відповіді';
$string['created'] = 'Створено';
$string['createdby'] = 'Створив';
$string['createdmodifiedheader'] = 'Створення / Останнє збереження';
$string['createnewquestion'] = 'Створити нове питання ...';
$string['decimalplacesingrades'] = 'Десяткових знаків в оцінці';
$string['defaultfor'] = 'За замовчуванням для {$a}';
$string['defaultinfofor'] = 'Категорія за замовчуванням для питань пов’язана з контекстом \'{$a}\'.';
$string['defaultmark'] = 'Бал за замовчуванням';
$string['defaultmarkmustbepositive'] = 'Бал за замовчуванням повинен бути позитивним';
$string['deletequestionscheck'] = 'Ви абсолютно впевнені, що хочете видалити наступне питання?<br /><br />{$a}';
$string['displayoptions'] = 'Показати опції';
$string['disterror'] = 'Виникли проблеми з розподілом типу {$a}';
$string['editcategories'] = 'Редагування категорій';
$string['editcategory'] = 'Редагувати категорію';
$string['editingcategory'] = 'Редагування категорії';
$string['editingquestion'] = 'Редагування питання';
$string['editquestion'] = 'Редагувати питання';
$string['editquestions'] = 'Редагувати питання';
$string['editthiscategory'] = 'Редагувати цю категорію';
$string['enabled'] = 'Увімкнено';
$string['errorduringproc'] = 'Помилка виникла під час обробки';
$string['errorfilecannotbecopied'] = 'Помилка: не можливо скопіювати файл {$a}.';
$string['errorfilecannotbemoved'] = 'Помилка: не можливо перемістити файл {$a}.';
$string['errormanualgradeoutofrange'] = 'Оцінка {$a->grade} не в межах від 0 до {$a->maxgrade} для питання {$a->name}. Оцінка та коментар не збережені.';
$string['errorsavingcomment'] = 'Помилка при збереженні коментаря для питання {$a->name} у базі даних.';
$string['exportcategory'] = 'Експортувати категорію';
$string['exporterror'] = 'Помилка виникла під час експорту!';
$string['exportfilename'] = 'питання';
$string['exportquestions'] = 'Експорт питань у файл';
$string['feedback'] = 'Коментар';
$string['fileformat'] = 'Формат файлу';
$string['fillincorrect'] = 'Заповнити правильними відповідями';
$string['flagged'] = 'Помічене';
$string['flagthisquestion'] = 'Відмітити це питання';
$string['generalfeedback'] = 'Коментар для всього тесту';
$string['getcategoryfromfile'] = 'Отримати категорію з файлу';
$string['getcontextfromfile'] = 'Отримати контекст з файлу';
$string['hidden'] = 'Сховане';
$string['hintn'] = 'Підказка {no}';
$string['hinttext'] = 'Текст підказки';
$string['howquestionsbehave'] = 'Отримання результату';
$string['howquestionsbehave_help'] = 'Студенти можуть взаємодіяти з питаннями тесту різними способами. Наприклад, студенти повинні дати відповідь на кожне питання без отримання оцінки та коментаря, а потім вони побачать результати всього тесту. Це буде режим "Відкладеного коментаря". І, альтернативно, студенти, відповівши на кожне питання, відразу отримують коментар і, якщо вони з першого разу відповіли неправильно, то відразу отримують право на повторну спробу з можливістю отримання меншої оцінки. Це режим "Інтерактивно за кількома спробами". Це, мабуть, два найбільш часто використовуваних режимів поведінки запитань.';
$string['ignorebroken'] = 'Ігнорувати биті посилання';
$string['importcategory'] = 'Імпортувати у категорію';
$string['importcategory_help'] = 'Цей параметр визначає категорію, до якої будуть імпортовані питання. Певні формати, такі як GIFT та Moodle XML, можуть містити у файлі імпорту інформацію про категорії питань та відповідні контекстні дані. Щоб використати ці дані, а не обрану категорію, увімкніть відповідні галочки під назвою категорії. Якщо категорії, що містяться у файлі імпорту, не існують, вони будуть створені у системі.';
$string['importerrorquestion'] = 'Помилка імпорту питання';
$string['importfromupload'] = 'Виберіть файл для завантаження...';
$string['importparseerror'] = 'При імпорті файлу знайдені помилки. Жодне питання не імпортоване. Щоб імпотувати інші питання (що не містять помилок), спробуйте встановити параметр "Зупинятися при помилці" в значення "Ні"';
$string['importquestions'] = 'Імпорт питань з файлу';
$string['includesubcategories'] = 'Показувати питання з підкатегорій';
$string['incorrect'] = 'Неправильно';
$string['incorrectfeedback'] = 'Для будь-якої неправильної відповіді';
$string['invalidanswer'] = 'Неповна відповідь';
$string['lastmodifiedby'] = 'Виправив останнім';
$string['makecopy'] = 'Зробити копію';
$string['maketoplevelitem'] = 'Перемістити на верхній рівень';
$string['manuallygraded'] = 'Ручна оцінка {$a->mark} з коментарем: {$a->comment}';
$string['mark'] = 'Оцінка';
$string['markedoutof'] = 'Оцінка в межах';
$string['markedoutofmax'] = 'Макс. оцінка до {$a}';
$string['markoutofmax'] = 'Балів {$a->mark} з {$a->max}';
$string['marks'] = 'Оцінки';
$string['matchgrades'] = 'Відповідність оцінок';
$string['matchgradeserror'] = 'Генерувати помилку при відсутності оцінки у списку';
$string['matchgradesnearest'] = 'Використовувати найближчу, якщо оцінка не у списку';
$string['modified'] = 'Останнє збереження';
$string['moveto'] = 'Перемістити в >>';
$string['notanswered'] = 'Відповіді не було';
$string['notshown'] = 'Не показувати';
$string['notyetanswered'] = 'Відповіді ще не було';
$string['options'] = 'Параметри';
$string['parentcategory'] = 'Входить у категорію';
$string['partiallycorrect'] = 'Частково правильно';
$string['partiallycorrectfeedback'] = 'Для кожної частково правильної відповіді';
$string['penaltyforeachincorrecttry'] = 'Штраф за кожну неправильну спробу';
$string['penaltyforeachincorrecttry_help'] = '<p>Коли ви використовуєте тест з параметром "Отримання результату" в значенні "Інтерактивно за кількома спробами" або "Адаптивний режим", студент отримує можливість виконати декілька спроб відповісти на питання з врахуванням попередніх спроб. Тоді даний параметр визначає штрафні бали, які студент отримує за кожну невдалу спробу.</p><p>Штраф встановлюється у вигляді частки від оцінки за питання. Так, якщо питання має 3 бали і штраф вказано як 0.3333333, студент отримає повні 3 бали, якщо відповість з першої спроби, тільки 2 бали після другої спроби, і лише 1 бал після третьої.</p>';
$string['permissionedit'] = 'Редагувати це питання';
$string['permissionmove'] = 'Переміщати це питання';
$string['permissionsaveasnew'] = 'Зберігати це як нове питання';
$string['permissionto'] = 'Ви маєте дозвіл:';
$string['previewquestion'] = 'Попередній перегляд: {$a}';
$string['questionbank'] = 'Банк питань';
$string['questioncatsfor'] = 'Категорії питань для \'{$a}';
$string['questionname'] = 'Назва питання';
$string['questionno'] = 'Питання {$a}';
$string['questions'] = 'Питання';
$string['questiontext'] = 'Текст питання';
$string['questionvariant'] = 'Варіант питання';
$string['questionx'] = 'Питання {$a}';
$string['responsehistory'] = 'Історія відповідей';
$string['restart'] = 'Почати знову';
$string['restartwiththeseoptions'] = 'Почати знову з цими параметрами';
$string['rightanswer'] = 'Правильна відповідь';
$string['save'] = 'Зберегти';
$string['saved'] = 'Збережено: {$a}';
$string['selectacategory'] = 'Виберіть категорію:';
$string['selectaqtypefordescription'] = 'Виберіть тип питання, щоб побачити його опис.';
$string['selectcategoryabove'] = 'Виберіть категорію вище';
$string['settingsformultipletries'] = 'Налаштування для декількох спроб';
$string['showhidden'] = 'Показувати старі питання (що залишилися у тестах після видалення)';
$string['showmarkandmax'] = 'Показувати оцінку і максимум';
$string['showmaxmarkonly'] = 'Показувати тільки максимальну оцінку';
$string['shown'] = 'Показувати';
$string['shownumpartscorrect'] = 'Показати кількість правильних відповідей';
$string['shownumpartscorrectwhenfinished'] = 'Показати кількість правильних відповідей один раз після завершення питання';
$string['showquestiontext'] = 'Показувати текст питань у списку питань';
$string['specificfeedback'] = 'Коментарі для окремих питань';
$string['started'] = 'Розпочато';
$string['state'] = 'Стан';
$string['step'] = 'Крок';
$string['stoponerror'] = 'Зупинятися при помилці';
$string['submitandfinish'] = 'Відправити та завершити';
$string['technicalinfo'] = 'Технічна інформація';
$string['technicalinfo_help'] = 'Ця технічна інформація, ймовірно, має сенс тільки для розробників, що працюють над новими видами питань. Вона також може бути корисна при діагностуванні проблем з питаннями.';
$string['technicalinfominfraction'] = 'Мінімальна частка: {$a}';
$string['technicalinfoquestionsummary'] = 'Текст питання: {$a}';
$string['technicalinforightsummary'] = 'Правильна відповідь: {$a}';
$string['technicalinfostate'] = 'Стан питання: {$a}';
$string['tofilecategory'] = 'Записувати категорію у файл';
$string['tofilecontext'] = 'Записувати контекст у файл';
$string['unknowntolerance'] = 'Невідомий тип допустимого відхилення {$a}';
$string['whethercorrect'] = 'Чи відповідь правильна';
$string['withselected'] = 'Відмічені';
$string['xoutofmax'] = '{$a->mark} з {$a->max}';
$string['yourfileshoulddownload'] = 'Ваш файл експорту повинен почати завантажуватися найближчим часом. Якщо ні, будь ласка <a href="{$a}">натисніть тут</a>.';
