<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'uk', branch 'MOODLE_24_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Додати коментар';
$string['admin'] = 'Керування';
$string['adminmenu'] = 'Меню операцій';
$string['attachments'] = 'Прикріплення';
$string['backcomments'] = 'Назад до коментарів';
$string['backoldversion'] = 'Назад до старої версії';
$string['comments'] = 'Коментарі';
$string['commentscount'] = 'Коментарі ({$a})';
$string['comparesel'] = 'Порівняти обрані';
$string['comparewith'] = 'Порівняти версію {$a->old} з версією {$a->new}';
$string['contributions'] = 'Публікації';
$string['contributions_help'] = 'Список сторінок, які ви редагували.';
$string['createcomment'] = 'Створення коментаря';
$string['createddate'] = 'Створено: {$a->date} користувачем {$a->username}';
$string['defaultformat'] = 'Формат за замовчуванням';
$string['deletecomment'] = 'Видалення коментаря';
$string['deletecommentcheck'] = 'Видалити коментар';
$string['deletecommentcheckfull'] = 'Ви впевнені, що хочете видалити коментар?';
$string['deleteversions'] = 'Видалити версії сторінки';
$string['diff'] = 'Відмінність';
$string['diff_help'] = 'Обрані версії сторінки можуть бути порівняні для пошуку відмінностей.';
$string['edit'] = 'Редагувати';
$string['editcomment'] = 'Редагувати коментар';
$string['editfiles'] = 'Редагувати вікі файли';
$string['editing'] = 'Редагувати вікі сторінку';
$string['editingcomment'] = 'Редагування коментаря';
$string['editingpage'] = 'Редагувати сторінку \'{$a}';
$string['files'] = 'Файли';
$string['firstpagetitle'] = 'Перша назва сторінки';
$string['format'] = 'Формат';
$string['formathtml'] = 'HTML формат';
$string['formatnwiki'] = 'NWiki формат';
$string['history'] = 'Історія';
$string['history_help'] = 'Історія посилань на попередні версії сторінки.';
$string['insertcomment'] = 'Вставити коментар';
$string['links'] = 'Посилання';
$string['listall'] = 'Список всіх';
$string['listorphan'] = 'Список завислих вікі';
$string['map'] = 'Мапа';
$string['mapmenu'] = 'Меню мапи';
$string['migrationfinished'] = 'Міграцію завершено успішно';
$string['modulename'] = 'Вікі';
$string['modulename_help'] = '<p>Модуль Вікі дозволяє учасникам додавати та редагувати набір веб-сторінок. Вікі може бути спільною, з можливістю редагування усіма учасниками, або для окремих осіб, де кожен має свою власну вікі, яку тільки він може змінити.</p><p>Історія попередніх версій кожної сторінки в вікі зберігається з переліком змін, зроблених кожним учасником.</p><p>Вікі мають безліч застосувань, таких як</p><ul><li>Для групових лекцій або навчальних посібників</li><li>Для планування роботи на факультеті або розкладу сумісних зібрань</li><li>Для студентів при спільному авторстві у онлайновій книзі, створенні контенту за темою, що встановлена керівником</li><li>Для спільних оповідань чи створення віршів, де кожен учасник пише окремий рядок або строфу</li><li>Як особистий журнал для екзаменаційних нотаток або переробок (з використанням окремих вікі)</li></ul>';
$string['modulenameplural'] = 'Вікі';
$string['navigation'] = 'Навігація';
$string['navigationfrom'] = 'На цю сторінку посилаються';
$string['navigationfrom_help'] = 'Сторінки вікі, які мають посилання на цю сторінку';
$string['navigationto'] = 'Ця сторінка посилається на';
$string['navigationto_help'] = 'Посилання на інші сторінки';
$string['newpage'] = 'Нова';
$string['newpagetitle'] = 'Заголовок нової сторінки';
$string['nocomments'] = 'Коментарів немає';
$string['nocontribs'] = 'Ви не маєте публікацій у цієї вікі';
$string['noorphanedpages'] = 'Немає завислих сторінок';
$string['notingroup'] = 'Не в групі';
$string['oldversion'] = 'Стара версія';
$string['orphaned'] = 'Завислі сторінки';
$string['orphaned_help'] = 'Список сторінок, на які не посилається жодна інша сторінка.';
$string['pageindex'] = 'Покажчик сторінок';
$string['pageindex_help'] = 'Дерево сторінок цього вікі';
$string['pagelist'] = 'Список сторінок';
$string['pagelist_help'] = 'Список сторінок, впорядкованих за абеткою';
$string['pagename'] = 'Назва сторінки';
$string['pluginadministration'] = 'Керування вікі';
$string['pluginname'] = 'Вікі';
$string['prettyprint'] = 'Версія для друку';
$string['removeallwikitags'] = 'Видалити з вікі усі теги';
$string['removepages'] = 'Видалити сторінки';
$string['restore'] = 'Відновити';
$string['restoreconfirm'] = 'Ви впевнені, що хочете відновити версію #{$a}?';
$string['restoreerror'] = 'Версія #{$a} не може бути відновлена';
$string['restorethis'] = 'Відновити цю версію';
$string['restoreversion'] = 'Відновити стару версію';
$string['restoring'] = 'Відновлення версії #{$a}';
$string['return'] = 'Повернутися';
$string['save'] = 'Зберегти';
$string['searchcontent'] = 'Шукати у вмісті сторінки';
$string['searchresult'] = 'Результати пошуку:';
$string['searchwikis'] = 'Шукати вікі';
$string['special'] = 'Спеціальний';
$string['tableofcontents'] = 'Таблиця змісту';
$string['tagsdeleted'] = 'Теги вікі видалені';
$string['updatedpages'] = 'Оновлені сторінки';
$string['updatedpages_help'] = 'Нещодавно оновлені сторінки вікі';
$string['updatedwikipages'] = 'Оновлені сторінки вікі';
$string['upload'] = 'Звантажити та Видалити';
$string['uploadactions'] = 'Дії';
$string['uploadfiletitle'] = 'Прикріплення';
$string['uploadname'] = 'Ім\'я файлу';
$string['uploadtitle'] = 'Додати файл';
$string['version'] = 'Версія';
$string['versionerror'] = 'ID версії не існує';
$string['versionnum'] = 'Версія #{$a}';
$string['view'] = 'Перегляд';
$string['viewallhistory'] = 'Переглянути всю історію змін';
$string['viewcurrent'] = 'Поточна версія';
$string['viewperpage'] = 'Показати {$a} версій на сторінку';
$string['viewversion'] = 'Перегляд версії сторінки #{$a}';
$string['wiki'] = 'Вікі';
$string['wiki:addinstance'] = 'Додати нове вікі';
$string['wikiattachments'] = 'Прикріплення вікі';
$string['wiki:createpage'] = 'Створити нові сторінки вікі';
$string['wiki:editpage'] = 'Зберегти сторінки вікі';
$string['wikiexternalurl'] = 'Зовнішній URL';
$string['wikifiles'] = 'Файли вікі';
$string['wikiintro'] = 'Опис вікі';
$string['wikimode'] = 'Режим вікі';
$string['wikimodeindividual'] = 'Індивідуальне вікі';
$string['wikiname'] = 'Назва вікі';
$string['wikinowikitext'] = 'Немає тексту вікі';
$string['wikipages'] = 'Сторінки вікі';
$string['wikisettings'] = 'Налаштування вікі';
$string['wikiunorderedlist'] = 'Не сортований список';
$string['wiki:viewcomment'] = 'Перегляд коментарів для сторінок';
$string['wiki:viewpage'] = 'Перегляд вікі сторінок';
